﻿@font-face {
    font-family: 'ReformaRegular';
    src: url('../fonts/fbreformaen-regular-webfont.eot');
    src: url('../fonts/fbreformaen-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fbreformaen-regular-webfont.woff') format('woff'),
		 url('../fonts/fbreformaen-regular-webfont.ttf') format('truetype'),
         url('../fonts/fbreformaen-regular-webfont.svg#ReformaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}






body {
    font-family: 'ReformaRegular', Arial;	
}



 #sortable {
                list-style-type: none;
                margin: 5px 0px 0px 16px;
                padding: 0;
            }
            #sortable li {
                margin: 3px 3px 3px 0;
                padding: 1px;
                float: left;
                width: 35px;
                height: 35px;
                font-size: 20px;
                text-align: center;
                line-height:35px;
                cursor:pointer;
             
                -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.5);
                -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.5);
                text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
                background:#5C43A0 url(../images/overlay.png) repeat-x scroll 50% 50%;
                color:#fff;
                font-weight:normal;
            }
            .captcha_wrap{
                border:1px solid #fff;
                -moz-border-radius:10px;
              
                -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
                -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
               
                height:120px;
                overflow:auto;
                width:150px;
                overflow:hidden;
                margin:0px 0px 0px 210px;
                background-color:#fff;
            }
            .captcha{
                -moz-border-radius:10px;
               
                font-size:12px;
                color:#BBBBBB;
                text-align: center;
                border-bottom:1px solid #CCC;
                background-color:#fff;
            }



.MainTitleDiv {
    float: right;
    color: #00a03b;
    font-size: 106px;
    width: 50%;
    line-height: 80px;
}
.SecondaryTitleDiv {
    float: right; color: #333333; font-size: 34px; width: 50%
}
.ThirdTitleDiv
{
    float: right; color: #333333; font-size: 26px; width: 100%;
}

.SiteWidth {
width:1593px;

}
.MainContainer {
width:100%;margin-left:auto;margin-right:auto;text-align:center;
}

.CenteredTable {
margin-left:auto;margin-right:auto;
}

.WidthContainer {
  width:1593px;  
  margin-left:auto;margin-right:auto;
  background:#ffffff;
}

.RegularFont {
color:#333333;
font-size:26px;
padding-right:110px;

}

.RegularFontRed {
color:red;
font-size:26px;
padding-right:110px;

}

.LeftColumn {

padding-right:20px;

}


.SectionTitle {
    color: #00a03b;
    font-size: 56px;
    padding-right: 60px;
    padding-bottom: 20px;
    font-weight: bold;
    padding-top: 40px;
}

.PadBottom {
padding-bottom:30px;
}

.SlectBox, .SlectBoxa {
    width: 530px;
}

.SumoSelect > .CaptionCont > span.placeholder {
color: #ccc;
font-style:normal;
margin-right: 10px;
}


input::-webkit-input-placeholder { /* WebKit browsers */
                                   font-family: 'ReformaRegular', Arial;	
 padding-right: 10px;
 font-size:26px;
 color:#979797
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 padding-right: 10px;
  font-size:26px;
  font-family: 'ReformaRegular', Arial;	
  color:#979797
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
  padding-right: 10px;
   font-size:26px;
   font-family: 'ReformaRegular', Arial;	
   color:#979797
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
  padding-right: 10px;
   font-size:26px;
   font-family: 'ReformaRegular', Arial;	
   color:#979797
}


textarea::-webkit-input-placeholder { /* WebKit browsers */
 padding-right: 10px;
  font-size:26px;
  font-family: 'ReformaRegular', Arial;	
  color:#979797
}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 padding-right: 10px;
  font-size:26px;
  font-family: 'ReformaRegular', Arial;	
  color:#979797
}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
  padding-right: 10px;
   font-size:26px;
   font-family: 'ReformaRegular', Arial;	
   color:#979797
}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
  padding-right: 10px;
   font-size:26px;
   font-family: 'ReformaRegular', Arial;	
   color:#979797
}

.TextArea {
height: 100px;
font-size: 26px;
color: #666666;
width: 536px;
vertical-align: middle;
border: 1px solid #f2f2f2;
 font-family: 'ReformaRegular', Arial;	
 background-color: #f2f2f2;
}

.fieldDivider {
height:30px;
}

.SumoSelect > .CaptionCont {
position: relative;
border: 1px solid #f2f2f2;
min-height: 20px;
background-color: #f2f2f2;
}
    .SumoSelect > .CaptionCont > label {
     background-color: #f2f2f2;
    }

    .SumoSelect > .CaptionCont > span.placeholder {
         color:#979797
    }
.SumoSelect > .optWrapper > .options {
    background-color: #f2f2f2;
}

.SumoSelect > .optWrapper > .options > li {

border-bottom: 1px solid #ffffff;

}


.TextBoxSignUpShort {
    height: 45px;
    font-size: 26px;
    color: #666666;
    width: 246px;
    vertical-align: middle;
    border: 1px solid #f2f2f2;
    font-family: 'ReformaRegular', Arial;
    background-color: #f2f2f2;
}


.TextBoxSignUp {
height: 41px;
font-size: 26px;
color: #666666;
width: 500px;
vertical-align: middle;
  border: 1px solid #f2f2f2;
font-family: 'ReformaRegular', Arial;
background-color: #f2f2f2;
}


.DateBox {
  width:164px;
  height:191px;
  border:1px solid #cecece;
  font-size:120px;
  font-family: 'ReformaRegular', Arial;	
 
  
}

.YearDateBox {
   width:243px;
   height:191px;
   border:1px solid #cecece;
   
}

.DateInput {
      font-size:120px;
     font-family: 'ReformaRegular', Arial;	
     border:0;
     width:100px;


     margin-top: 28px;
     margin-right: 20px;
     direction:ltr;
     text-align:center;
     height:131px;
}

#DayPlus , #MonthPlus {
cursor:pointer; z-index:10;
position:absolute;
left:5px;top:66px;
}
#DayMinus, #MonthMinus  {
cursor:pointer;z-index:10;
position:absolute;top:100px;
left:5px;
}

#YearPlus {
cursor:pointer; z-index:10;
position:absolute;top:64px;
left:5px; top:66px;
}

#YearMinus {
cursor:pointer;z-index:10;
position:absolute;top:100px;
left:5px;
}

.DateYearInput {
font-size: 120px;
font-family: 'ReformaRegular', Arial;
border: 0;
width: 186px;
letter-spacing: -7px;
margin-top: 28px;
margin-right: 10px;
direction: ltr;
text-align: center;
height:131px;
}


.SumoSmall .SlectBox {
width: 238px;
padding: 5px;
}

#divTevaSites {
padding-right: 4px;
width: 700px;
padding-top: 5px;
}
#DatesContainer {
 height: auto; display: block;  
}

.DownAr {
    position:relative;left:-600px;top:-60px;cursor:pointer;width:82px;
}
.icon100 {
width:80px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {



.DateInput {
         padding-top:14px;
    }
        .DateYearInput{
        padding-top:14px;
        }
}


.valid {
    background-color: #f2f2f2 !important;
   border: #f2f2f2 1px solid !important;
}

.validCustom {
     background-color: #f2f2f2 !important;
     border: #f2f2f2 1px solid !important;
}

input.valid, textarea.valid {

color: #002f00;
border-color: #f2f2f2 !important;
}
.TitleDivider {
height:107px;
}
#VisitDateContainer {
height: auto; display: block; overflow: hidden; width: 600px;
}

#RangeContainer {
height: auto; display: block; overflow: hidden; width: 620px;padding-top:0
}

.RemarksFont {
font-size:20px;
}

.SendBtn {
    padding-right: 638px;
    }

@media (max-width: 1600px) {

        .DownAr {
    position:relative;left:-370px;top:-16px;cursor:pointer;width:52px;
}
    .icon100 {
width:50px;
}

    .SiteWidth {
        width:1000px;
}
.MainContainer {
        width:100%;margin-left:auto;margin-right:auto;text-align:center;
}
.WidthContainer {
  width:1000px;  
  margin-left:auto;margin-right:auto;
  background:#ffffff;
}

.TitleDivider {
height:57px;
}
    .MainTitleDiv {
        float: right;
        color: #00a03b;
        font-size: 56px;
        width: 50%;
        line-height: 50px;
    }

.SecondaryTitleDiv {
    float: right; color: #333333; font-size: 22px; width: 50%
}

.ThirdTitleDiv
{
    float: right; color: #333333; font-size: 16px; width: 100%;
}

    .SectionTitle {
        color: #00a03b;
        font-size: 36px;
        padding-right: 30px;
        padding-bottom: 20px;
        font-weight: bold;
        padding-top: 40px;
    }
.RegularFont {
color: #333333;
font-size: 19px;
padding-right: 40px;
}
.DateBox {
width: 114px;
height: 130px;
border: 1px solid #cecece;
font-size: 60px;
font-family: 'ReformaRegular', Arial;
}

.DateInput {
font-size: 80px;
font-family: 'ReformaRegular', Arial;
border: 0;
width: 74px;
margin-top:20px;
margin-right: 2px;
direction: ltr;
text-align: center;
height: 80px;
}

#DayPlus , #MonthPlus {
cursor:pointer; z-index:10;
position:absolute;
left:5px;top:32px;
}
#DayMinus, #MonthMinus  {
cursor:pointer;z-index:10;
position:absolute;top:66px;
left:5px;
}

#YearPlus {
cursor:pointer; z-index:10;
position:absolute;top:32px;
left:5px; 
}

#YearMinus {
cursor:pointer;z-index:10;
position:absolute;top:66px;
left:5px;
}
.YearDateBox {
width: 153px;
height: 130px;
border: 1px solid #cecece;
}
.DateYearInput {
font-size: 80px;
font-family: 'ReformaRegular', Arial;
border: 0;
width: 114px;
letter-spacing: -8px;
margin-top: 20px;
margin-right: 2px;
direction: ltr;
text-align: center;
height: 80px;
}
#VisitDateContainer {
height: auto; display: block; overflow: hidden; width: 410px;
}
.SlectBox, .SlectBoxa {
width: 280px;
}
.TextArea {
height: 100px;
font-size: 19px;
color: #666666;
width: 286px;
vertical-align: middle;
border: 1px solid #f2f2f2;
font-family: 'ReformaRegular', Arial;
background-color: #f2f2f2;
}
#RangeContainer {
height: auto; display: block; overflow: hidden; width: 500px;padding-top:0
}

.TextBoxSignUpShort {
    height: 35px;
    font-size: 19px;
    color: #666666;
    width: 196px;
    vertical-align: middle;
    border: 1px solid #f2f2f2;
    font-family: 'ReformaRegular', Arial;
    background-color: #f2f2f2;
}


.TextBoxSignUp {
height: 31px;
font-size: 19px;
color: #666666;
width: 300px;
vertical-align: middle;
  border: 1px solid #f2f2f2;
font-family: 'ReformaRegular', Arial;
background-color: #f2f2f2;
}
.RemarksFont {
font-size:16px;
}

    .SendBtn {
    padding-right: 342px;
    }
#divTevaSites {
padding-right: 4px;
width: 460px;
padding-top: 5px;
}
.fieldDivider {
height: 10px;
}



input::-webkit-input-placeholder { /* WebKit browsers */
                                   font-family: 'ReformaRegular', Arial;	
 padding-right: 10px;
 font-size:19px;
 color:#979797
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 padding-right: 10px;
  font-size:19px;
  font-family: 'ReformaRegular', Arial;	
  color:#979797
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
  padding-right: 10px;
   font-size:19px;
   font-family: 'ReformaRegular', Arial;	
   color:#979797
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
  padding-right: 10px;
   font-size:19px;
   font-family: 'ReformaRegular', Arial;	
   color:#979797
}


textarea::-webkit-input-placeholder { /* WebKit browsers */
 padding-right: 10px;
  font-size:19px;
  font-family: 'ReformaRegular', Arial;	
  color:#979797
}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 padding-right: 10px;
  font-size:19px;
  font-family: 'ReformaRegular', Arial;	
  color:#979797
}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
  padding-right: 10px;
   font-size:19px;
   font-family: 'ReformaRegular', Arial;	
   color:#979797
}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
  padding-right: 10px;
   font-size:19px;
   font-family: 'ReformaRegular', Arial;	
   color:#979797
}

.LeftColumn {
padding-right: 40px;
}

#DatesContainer {
 height: auto; display: block; 
}
.SumoSmall .SlectBox {
width: 188px;
padding: 5px;
}
}





@media  (max-width: 1020px) {

     .DownAr {
    position:relative;left:-270px;top:-16px;cursor:pointer;width:42px;
}
    .icon100 {
width:40px;
}


    .SiteWidth {
        width:800px;
}
.MainContainer {
        width:100%;margin-left:auto;margin-right:auto;text-align:center;
}
.WidthContainer {
  width:800px;  
  margin-left:auto;margin-right:auto;
  background:#ffffff;
}

.TitleDivider {
height:37px;
}
    .MainTitleDiv {
        float: right;
        color: #00a03b;
        font-size: 36px;
        width: 50%;
        line-height: 40px;
    }

.SecondaryTitleDiv {
    float: right; color: #333333; font-size: 16px; width: 50%
}

.ThirdTitleDiv
{
    float: right; color: #333333; font-size: 12px; width: 100%;
}
    .SectionTitle {
        color: #00a03b;
        font-size: 26px;
        padding-right: 30px;
        padding-bottom: 20px;
        font-weight: bold;
        padding-top: 18px;
    }
.RegularFont {
color: #333333;
font-size: 16px;
padding-right: 26px;
}
.DateBox {
width: 70px;
height: 80px;
border: 1px solid #cecece;
font-size: 40px;
font-family: 'ReformaRegular', Arial;
}

.DateInput {
font-size: 40px;
font-family: 'ReformaRegular', Arial;
border: 0;
width: 40px;
margin-top:20px;
margin-right: 2px;
direction: ltr;
text-align: center;
height: 40px;
padding-top:14px;
}

#DayPlus , #MonthPlus {
cursor:pointer; z-index:10;
position:absolute;
left:5px;top:20px;
width:60%;
}
#DayMinus, #MonthMinus  {
cursor:pointer;z-index:10;
position:absolute;top:46px;
left:5px;width:60%;
}

#YearPlus {
cursor:pointer; z-index:10;
position:absolute;top:20px;
left:5px; width:60%;
}

#YearMinus {
cursor:pointer;z-index:10;
position:absolute;top:46px;
left:5px;width:60%;
}
.YearDateBox {
width: 100px;
height: 80px;
border: 1px solid #cecece;
}
.DateYearInput {
font-size: 40px;
font-family: 'ReformaRegular', Arial;
border: 0;
width: 70px;
letter-spacing: -2px;
margin-top: 20px;
margin-right: 2px;
direction: ltr;
text-align: center;
height: 40px;
}
#VisitDateContainer {
height: auto; display: block; overflow: hidden; width: 270px;
}
.SlectBox, .SlectBoxa {
width: 240px;
}
.TextArea {
height: 100px;
font-size: 16px;
color: #666666;
width: 246px;
vertical-align: middle;
border: 1px solid #f2f2f2;
font-family: 'ReformaRegular', Arial;
background-color: #f2f2f2;
}
#RangeContainer {
height: auto; display: block; overflow: hidden; width: 400px;padding-top:0
}

.TextBoxSignUpShort {
    height: 35px;
    font-size: 16px;
    color: #666666;
    width: 146px;
    vertical-align: middle;
    border: 1px solid #f2f2f2;
    font-family: 'ReformaRegular', Arial;
    background-color: #f2f2f2;
}


.TextBoxSignUp {
height: 31px;
font-size: 16px;
color: #666666;
width: 300px;
vertical-align: middle;
  border: 1px solid #f2f2f2;
font-family: 'ReformaRegular', Arial;
background-color: #f2f2f2;
}
.RemarksFont {
font-size:14px;
top:24px;
}

    .SendBtn {
    padding-right: 292px;
    }
#divTevaSites {
padding-right: 4px;
width: 400px;
padding-top: 5px;
}
.fieldDivider {
height: 10px;
}



input::-webkit-input-placeholder { /* WebKit browsers */
                                   font-family: 'ReformaRegular', Arial;	
 padding-right: 10px;
 font-size:16px;
 color:#979797
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 padding-right: 10px;
 font-size:16px;
  font-family: 'ReformaRegular', Arial;	
  color:#979797
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
  padding-right: 10px;
   font-size:16px;
   font-family: 'ReformaRegular', Arial;	
   color:#979797
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
  padding-right: 10px;
   font-size:16px;
   font-family: 'ReformaRegular', Arial;	
   color:#979797
}





textarea::-webkit-input-placeholder { /* WebKit browsers */
 padding-right: 10px;
   font-size:16px;
  font-family: 'ReformaRegular', Arial;	
  color:#979797
}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 padding-right: 10px;
   font-size:16px;
  font-family: 'ReformaRegular', Arial;	
  color:#979797
}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
  padding-right: 10px;
  font-size:16px;
   font-family: 'ReformaRegular', Arial;	
   color:#979797
}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
  padding-right: 10px;
   font-size:16px;
   font-family: 'ReformaRegular', Arial;	
   color:#979797
}

.LeftColumn {
padding-right: 30px;
}

#DatesContainer {
 height: auto; display: block;  
}
.SumoSmall .SlectBox {
width: 136px;
padding: 5px;
}
}